 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }

@charset "utf-8";
@media screen and (max-width:800px)
         {#blfd {display:none;}}
@media screen and (max-width:600px)
         {#zwei {display:none;}}
@media screen and (max-width:600px)
         {#drei {display:none;}}
@media screen and (max-width:600px)
         {#vier {display:none;}}*/

body             {
                 background-image: url("../grafik/hg.png");
                 background-repeat:repeat;
                 text-align: center;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel           {
                 display: inline-block;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 4px 0px
                 rgba (12, 3, 25, 0.8);
                 margin: 10px auto;
                 max-width: 98%;
                 height: auto;
                 width: auto;
                 }
.foto            {
                 display: inline-block;
                 text-align: center;
                 margin: 10px auto;
                 max-width: 100%;
                 height: auto;
                 width: auto;
                 border: 3px solid #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline-block;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 4px 0px
                 rgba (12, 3, 25, 0.8);
                 margin: 10px auto;
                 max-width: 98%;
                 height: auto;
                 width: auto;
                 }
.box2            {
                 display: inline-block;
                 text-align: center;
                 max-width: 98%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 2.5px 0px
                 rgba (12, 3, 25, 0.8);
                 margin: 6px;
                 }
.nav             {
                 display: inline-block;
                 margin: 0px auto 0px auto;
                 max-width: 98%;
                 height: auto;
                 width: auto;
                 }
#zaehler         {
                 display: inline-block;
                 background-repeat:no-repeat;
                 text-align:center;
                 margin:1% auto;
                 max-width:100%;
                 width: 65px;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 4px;
                 -moz-border-radius: 4px;
                 -webkit-border-radius: 4px;
                 -ms-border-radius: 4px;
                 box-shadow: 0 0 2px 0px;
                 font-family: Corbel,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 14px;
                 font-style: italic;
                 color: #FFFF00;
                 padding:4px 20px 4px 20px;
                 background: #008080;
                 }
.sub             {
                  display: inline-block;
                  font-family: ArialRounded MT Bold,Tahoma;
                  font-weight: normal;
                  font-size: 11pt;
                  font-style: normal;
                  color: #FFFF00;
                  margin: 0 auto;
                  max-width: 100%;
                  height: auto;
                  width: auto;
                  background: red;
                  padding: 5px 70px 5px 70px;
                  }